Bug 20008 - Gnorpm continues crash
Gnorpm continues crash
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
i586 Linux
high Severity high
: ---
: ---
Assigned To: Jeff Johnson
Dale Lovelace
Depends On:
  Show dependency treegraph
Reported: 2000-10-29 15:35 EST by vpqro
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-10-29 15:35:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vpqro 2000-10-29 15:35:50 EST
Gnorpm version 0.95-1.4 crashes like elder versions with segmentation fault
when opening .rpm files on disk
Comment 1 Jeff Johnson 2000-10-30 13:26:42 EST
Without knowing what version of rpm installed, I can't tell what the problem is.

Meanwhile look for a gnorpm-0.95.1-5 errata which will almost certainly fix this
You should also upgrade to rpm-3.0.5 (5 packages) if you are using Red Hat 6.x

Note You need to log in before you can comment on or make changes to this bug.